

.bdp-post-pagination.bdp-clearfix {
    margin-top: 50px;
}

/* BUTTONS */

a.soulbuttons.soulbuttons-solid.soulbuttons-unwrap {
   font-size: 0.7rem !important;
    line-height: 1.4 !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    margin: .5rem 0 !important;
    font-family: "Open Sans", sans serif !important;
    padding: 15px 15px;
    border-width: 3px;
    font-weight: 600;
}

/* BLOG */

.bdp-readmorebtn {
    color: #fff;
    border: 2px solid #546223;
    background: #546223;
    font-family: "Open Sans", sans serif !important;
}


.bdp-readmorebtn:hover, .bdp-readmorebtn:focus {
    color: #fff;
    border: 2px solid #546223;
    background: #546223;
}

#post-grid-837 .element_2 {
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #fff;
    font-family: "Open Sans", sans serif !important;
}

#post-grid-837 .element_1{
    font-size: 14px !important;
}

.latest_post_two_holder .latest_post_two_text a:hover {
    color: #82c341!important;
}

.qbutton.small{
    font-family: "Open Sans", sans serif !important;
    font-weight: 400;
}

.post_info span.time {
    display: none;
}

.latest_post_two_info {
    display: none !important;
}

.blog_single.blog_holder{
padding-top: 50px;
    max-width: 800px;
    margin: 0 auto;
}

img.attachment-portfolio_masonry_with_space.size-portfolio_masonry_with_space.wp-post-image {
    width: 100%;
}

/* FONTS */

h2.h1{
font-size: 2.441rem;
}

.intro-paragraph {
    font-family: "Open Sans",sans-serif !important;
    font-size: 1.4rem;
}

.display-4 {
    font-size: 3.5rem;
}

h1, .h1, .title h1{
margin: 10px 0;
}

nav.main_menu > ul > li > a {
    font-family: "Open Sans", sans serif !important;
   font-weight: 600;
}

.menu-item.menu-item-type-post_type.menu-item-object-page{
   font-family: "Open Sans", sans serif !important;
}

p {
    font-family: "freight-text-pro",serif !important;
    margin: 0 0 1rem !important;
}

h2, .h2 {
    font-family: "Open Sans", sans serif !important;
    margin: 0 0 .71rem !important;
}

.white-text{
   color: #ffffff;
}

.green-text{
   color: #82c341;
}

.h1{
   color: #ffffff;
}

h1, h2, h3, h4, h5, h6{
font-family: "Open Sans", sans serif !important;
}

h3{
   margin-bottom: 20px;
}

h4{
   margin-bottom: 20px;
}

h5, .h5 {
    font-size: 0.889rem !important;
    line-height: 1.4 !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    margin: 0 0 .889rem !important;
}

p {
    font-family: "Open Sans",serif !important;
}

ol, ul {
    margin: 20px 10px;
    color: #818181;
    font-family: "Open Sans",serif !important;
    font-size: 16px;
}

/* HEADER */

.q_logo a{
   visibility: visible !important;
}

.header-button{
    margin-top: 18px !important;
   text-align: center;
    margin-right: 8px !important;

}

nav.main_menu > ul > li.header-button > a {
    line-height: 50px !important;
}


.header-button span {
    vertical-align: middle;
}

.greenbutton{
   border: solid 2px #ed9b33;
   background: #ed9b33;
}

.green-button-outline{
   border: solid 2px #82c341;
}

.green-button-outline:hover{
   background: #82c341;
}


/* MAILCHIMP FORM */

.mc4wp-form-basic button, .mc4wp-form-basic input[type=submit], .mc4wp-form-basic input[type=button], .mc4wp-form-theme button, .mc4wp-form-theme input[type=submit], .mc4wp-form-theme input[type=button] {
    background-color: #82c341 !important;
    color: #fff !important;
    border: none;
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 0.7rem !important;
    line-height: 1.4 !important;
    letter-spacing: 1px !important;
    font-family: "Open Sans", sans serif !important;
}

.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=url], .mc4wp-form-basic input[type=date], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme select, .mc4wp-form-theme textarea{
    padding: 10px;
    border: none;
}


/* MOBILE MENU */

nav.mobile_menu ul li, nav.mobile_menu ul li ul li, nav.mobile_menu ul li.open_sub>ul{
   border: none !important;
}

.mobile_menu_button span, .side_menu_button>a{
   color: #ed9b33;
}

span.mobile_arrow {
    display: none !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3{
   font-family: "Open Sans", sans serif !important;
   padding: 5px 0;
}

@media only screen and (max-width: 1000px) {
   .header-button{
      max-width: 180px !important;
      text-align: left;
}

.header-button a{
       padding: 5px 10px !important;
}

.green-button-outline{
   background: #ed9b33;
}

}

/* FOOTER */

.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li{
    padding: 0;
}

.footer_top h5 {
    font-size: 18px !important;
    text-transform: none !important;
}

